Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_from_array_of_strings

## Name

librdf_hash_from_array_of_strings -- Initialise a hash from an array of strings

## Synopsis

``int `librdf_hash_from_array_of_strings`` (librdf_hash* `hash`, char ** `array`);`

## Arguments

`hash`

  hash object

`array`

  address of the start of the array of char* pointers

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_hash_from_string | Up | librdf_hash_get_as_boolean